local L = AceLibrary("AceLocale-2.2"):new("lugMD")

L:RegisterTranslations("enUS", function() return {
	
	-- Initialise chat commands	
	["/lmd"] = true,
	["/lugmd"] = true,
	["/lugMD"] = true,
	
	-- frames
	["Buff anchor"] = true,
	["Cooldown anchor"] = true,
	
	-- Options
	
		--Bars
		["Bars"] = true,
		["Bar options"] = true,
		
		["Show buffs"] = true,
		["Toggle the buff duration timers."] = true,
		
		["Show cooldowns"] = true,
		["Toggle the cooldown duration timers."] = true,
		
		["Scale buffs"] = true,
		["Scale the buff timers.\n   |cffBF1824 Requires interface reload. |r"] = true,	
	
		["Scale cooldowns"] = true,
		["Scale the cooldown timers.\n   |cffBF1824 Requires interface reload. |r"] = true,	
		
		["Growup"] = true,
		["Toggle the timers growth.\n   |cffBF1824 Requires interface reload. |r"] = true,
		
		["Display only in raid"] = true,
		["Display bars only when part of a raid."] = true,
		
		--Announcements
		["Cast Announcement"] = true,
		["Cast Announcement options"] = true,
		
		["Target Announcement"] = true,
		["Target Announcement options"] = true,
		
		["Raid announce"] = true,
		["Toggle announcement to raid chat e.g --Misdirection cast on target--"] = true,
		["Toggle announcement of targets to raid chat"] = true,
	
		["Party announce"] = true,
		["Toggle announcement to party chat e.g --Misdirection cast on target--"] = true,
		["Toggle announcement of targets to party chat"] = true,
	
		["Channel announce"] = true,
		["Set announcement to a specified channel number, blank for no announce"] = true,
	
		-- Customise
		["Customise Announcements"] = true,
		["Hunter-Tank connector"] = true,
		["Set connector between tank and hunter, e.g. 'hunter ---> warrior'"] = true,
		["Cast msg(Pre)"] = true,
		["Set the message to be announced when MD is cast, e.g. '--Misdirection cast on' "] = true,
		["Cast msg(Post)"] = true,
		["Set the message to be announced when MD is cast, e.g. '--' "] = true,
		
		--Anchors
		["Show anchors"] = true,
		["Toggle the buff and cooldown anchors."] = true,	
	
	--Nothing
	["None"] = true,
	
	--Targets
	["Yellow 4-point Star"] = true,
	["Orange Circle"] = true,
	["Purple Diamond"] = true,
	["Green Triangle"] = true,
	["White Crescent Moon"] = true,
	["Blue Square"] = true,
	["Red 'X' Cross"] = true,
	["White Skull"] = true,
		
	["Star"] = true,
	["Circle"] = true,
	["Diamond"] = true,
	["Triangle"] = true,
	["Moon"] = true,
	["Square"] = true,
	["Cross"] = true,
	["Skull"] = true,
		
	["Set the tank/hunter"] = true,
	["Hunter"] = true,
	["Set the hunter"] = true,
	["Tank"] = true,
	["Set the tank"] = true,
	
	-- Core	
	["Misdirection"] = true,
	["Your Cooldown"] = true,
	["Misdirection fades from you."] = true,
	["'s Cooldown"] = true,
		
	["Reload interface for option to take effect"] = true,
		
	["--Misdirection cast on "] = true,

	["Left-click to announce MD targets"]	= true,
	["[Shift]+Left-click to set MD targets"] = true,
	["Right-click for options"] = true,
	
} end)	