
local L = AceLibrary("AceLocale-2.2"):new("lugMD")

L:RegisterTranslations("deDE", function() return {

-- Initialise chat commands

["/lmd"] = "/lmd", ["/lugmd"] = "/lugmd", ["/lugMD"] = "/lugMD",

-- frames

["Buff anchor"] = "Verschieb mich(Buffs)", 
["Cooldown anchor"] = "Verschieb mich(CDs)",


--Options

--Bars

["Bars"] = "Leisten", 
["Bar options"] = "Leistenoptionen",

["Show buffs"] = "Buffleiste", 
["Toggle the buff duration timers."] = "Buffleiste anzeigen",

["Show cooldowns"] = "Cooldownleiste", 
["Toggle the cooldown duration timers."] = "Cooldownleiste anzeigen",

["Scale buffs"] = "Buffleistengr\195\182\195\159e", 
["Scale the buff timers.\n   |cffBF1824 Requires interface reload. |r"] = "\195\132ndert die gr\195\182\195\159e der Buffleiste.\n |cffBF1824 Ben\195\182tigt neuladen des Interfaces. |r",

["Scale cooldowns"] = "Cooldownleistengr\195\182\195\159e", 
["Scale the cooldown timers.\n   |cffBF1824 Requires interface reload. |r"] = "\195\132ndert die gr\195\182\195\159e der Cooldownleiste.\n |cffBF1824 Ben\195\182tigt neuladen des Interfaces. |r",

["Growup"] = "Leisten nach oben anordnen", 
["Toggle the timers growth.\n   |cffBF1824 Requires interface reload. |r"] = "Bei mehreren Leisten die Leisten nach oben anordnen.\n |cffBF1824 Ben\195\182tigt neuladen des Interfaces. |r",


["Display only in raid"] = "Leisten nur anzeigen, wenn im Raid", 
["Display bars only when part of a raid."] = "Leisten nur anzeigen, wenn im Raid",

-- Announcments

["Cast Announcement"] = "Schusswarnung", 
["Cast Announcement options"] = "Schusswarnungsoptionen",

["Target Announcement"] = "Zielwarnung", 
["Target Announcement options"] = "Zielwarnungsoptionen",

["Raid announce"] = "Raidwarnung", 
["Toggle announcement to raid chat e.g --Misdirection cast on target--"] = "Raidwarnung senden z.B. --Irref\195\188hrung gewirkt auf <Ziel>--", ["Toggle announcement of targets to raid chat"] = "Ziele zum Raidchat senden",

["Party announce"] = "Gruppenwarnung", 
["Toggle announcement to party chat e.g --Misdirection cast on target--"] = "Gruppenwarnung senden z.B. --Irref\195\188hrung gewirkt auf <Ziel>--", ["Toggle announcement of targets to party chat"] = "Ziele zum Gruppenchat senden",

["Channel announce"] = "Channelwarnung senden", 
["Set announcement to a specified channel number, blank for no announce"] = "Ziele an einen bestimmten Channel senden",

["Customise Announcements"] = "Warnungstext bearbeiten", 
["Hunter-Tank connector"] = "J\195\164ger-Tank Verbindungszeichen", 
["Set connector between tank and hunter, e.g. 'hunter ---> warrior'"] = "Verbindungszeichen zwischen J\195\164ger und Tank einstellen, z.B. 'J\195\164ger ---> Krieger'", ["Cast msg(Pre)"] = "Schusswarnung(Prefix)", ["Set the message to be announced when MD is cast, e.g. '--Misdirection cast on' "] = "1. Teil der Schusswarnung einstellen, die ausgegeben wird, wenn Irref\195\188hrung gewirkt wird. z.B. '--Irref\195\188hrung gewirkt auf' ", ["Cast msg(Post)"] = "Schusswarnung(Suffix)", ["Set the message to be announced when MD is cast, e.g. '--' "] = "2. Teil der Schusswarnung einstellen, die ausgegeben wird, wenn Irref\195\188hrung gewirkt wird. z.B. '--' ",

--Anchors

["Show anchors"] = "Leisten verschiebbar", 
["Toggle the buff and cooldown anchors."] = "Buff- und Cooldownleiste verschiebbar",

--Nothing 
["None"] = "Kein Ziel",

--Targets

["Yellow 4-point Star"] = "Gelber Stern", 
["Orange Circle"] = "Orangefarbener Kreis", 
["Purple Diamond"] = "Lila Diamant",
["Green Triangle"] = "Gr\195\188nes Dreieck", 
["White Crescent Moon"] = "Wei\195\159er Halbmond", 
["Blue Square"] = "Blaues Viereck", 
["Red 'X' Cross"] = "Rotes 'X' Kreuz", 
["White Skull"] = "Wei\195\159er Totenkopf",

["Star"] = "Stern", 
["Circle"] = "Kreis", 
["Diamond"] = "Diamant", 
["Triangle"] = "Dreieck",
 ["Moon"] = "Mond", 
 ["Square"] = "Viereck", 
 ["Cross"] = "Kreuz",
 ["Skull"] = "Totenkopf",

["Set the tank/hunter"] = "J\195\164ger/Tank setzen", 
["Hunter"] = "J\195\164ger", 
["Set the hunter"] = "J\195\164ger setzen", 
["Tank"] = "Tank", 
["Set the tank"] = "Tank setzen",

-- Core 
["Misdirection"] = "Irref\195\188hrung", 
["Your Cooldown"] = "Dein Cooldown", 
["Misdirection fades from you."] = "Irref\195\188hrung schwindet von euch.", 
["'s Cooldown"] = "'s Cooldown",

["Reload interface for option to take effect"] = "Interface neu laden, um Einstellungen zu \195\188bernehmen.",

["--Misdirection cast on "] = "--Irref\195\188hrung gewirkt auf ",

["Left-click to announce MD targets"] = "Linksklick um Ziele bekanntzugeben", 
["[Shift]+Left-click to set MD targets"] = "[Shift]+Linksklick um Ziele zu setzen", 
["Right-click for options"] = "Rechtsklick f\195\188r Optionen",

} end) 